.img_right {
	float:right;	
}

.child {
	display:none;	
}

.nb {
  margin-bottom: 0px;
}

body#seri .content-main {

	padding: 24px 0 0px 0;
	margin: 0px auto 130px auto;
	position:relative;
	background:transparent;
}

body#seri .content-main.FriendRaceContent {

	padding: 24px 0 0px 0;
	margin: 0px auto 40px auto;
	position:relative;
	background:transparent;
}

body#seri .content-main-sh {
	background:transparent;
	padding: 40px 0 0px 0;
	margin: 0px auto 0px auto;
}

.btn_loc {
	background-color: transparent;
	padding: 12px;
	margin-bottom:0px;
	text-align:center;
}
.btn_loc_top a:hover {
	opacity:0.7;
}

.btn_loc a:hover {
	opacity:0.7;
}

body#seri #pagevisual {
	clear: both;
	padding-top: 310px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../../img/main_sp.jpg);
	width: 100%;
	background-size: 100%;
}

#seri #content {
	background-repeat: no-repeat;
	background-position: center top no-repeat;
	background-image: url(../../../assets/img/bg.jpg);
	background-attachment: fixed;
	position: relative;
	}
	

#seri h2#pagetitle {
	padding: .1em 0 .05em .6em;
	border-left: 6px solid #CC4040;
	color: #fff;
	font-size: 130%;
	letter-spacing: 1px;
	font-weight: normal;
	width: 100%;
	display:block;
	
}


.content_play {
	background: rgba(255,255,255,0.7);
	background-size: 100%,auto;
	border:solid rgba(255,255,255,0.6) 4px;	
	border-radius: 8px;
	margin: 2% auto 40px auto; 
	width: 96%;
	padding-bottom: 20px;
}

.content_play img {
	padding:0!important;
	margin:0!important;
	vertical-align: bottom;
	max-width: auto!important;
    display:inline!important;
}

.content_play h2 {
	text-align:center;
	width: 92%;
	margin: -8% auto 20px auto;
}
.sh3 {
	background:url(../../img/sh_sp_bg.png) center top no-repeat;
	padding-bottom: 20px;
	background-size:100%;
	padding-top: 90px;
	margin-bottom:0!important;
}

.sh3_title {
	display:none;	
}
.sh_image {
	border: solid 4px #fff;	
	text-align:center;
	width: 90%
	
}

.sh_text {
	font-size: 120%;	
	font-weight: bold;
	text-align:left!important;
	padding: 12px 12px 0px 12px;
	
}



.shp_champaign .cp_02  { background: url("../../../assets/img/bg_02.jpg") no-repeat center center/cover;
padding-top: 1px;
padding-bottom: 220px;

 }

.swiper-pagination, .swiper-button-prev, .swiper-button-next { 
z-index:7;}


.content_play .swiper-container { width: 100%; 
z-index:6;}

.content_play .swiper-slide {
	text-align:center;
	padding-bottom: 50px;
}
.content_play .swiper-slide img {
	width: auto;
}

.sec_profile_name {
	padding: 10px 10px 0px 0px;
	text-align:right;
}

.sec_profile_name img {
	width: 50%!important;
}

.sec_voice {
	text-align: right;
	padding: 8px 8px 310px 0px;
}

.sec_voice img {
	width: 22%!important;
	margin-left:8px;
}

.sec_chibi {
	display:none;
	
}

.sec_comment {
	padding: 0px 0px 8px 0px;	
}

.sec_profile_1 {
	margin: 0 2% 0 2%;
	background: url(../../../assets/img/secretary/sec_01.jpg) center center no-repeat, #fff;
	background-size: 100%, auto;
	border-radius:6px;
	border: 3px solid #fff;	
}

.sec_profile_2 {
	margin: 0 2% 0 2%;
	background: url(../../../assets/img/secretary/sec_02.jpg) center center no-repeat, #fff;
	background-size: 100%, auto;
	border-radius:6px;
	border: 3px solid #fff;	
}

.sec_profile_3 {
	margin: 0 2% 0 2%;
	background: url(../../../assets/img/secretary/sec_03.jpg) center center no-repeat, #fff;
	background-size: 100%, auto;
	border-radius:6px;
	border: 3px solid #fff;	
}

.sec_profile_4 {
	margin: 0 2% 0 2%;
	background: url(../../../assets/img/secretary/sec_04.jpg) center center no-repeat, #fff;
	background-size: 100%, auto;
	border-radius:6px;
	border: 3px solid #fff;	
}

.sec_profile_5 {
	margin: 0 2% 0 2%;
	background: url(../../../assets/img/secretary/sec_05.jpg) center center no-repeat, #fff;
	background-size: 100%, auto;
	border-radius:6px;
	border: 3px solid #fff;	
}

.sec_profile {
	margin: 0 2% 0 2%;
	background: #fff;
	border: 3px solid #fff;	
}


.content_play .swiper-slide img.hisyo {
	width: 100%;
}





.content_movie {
	background: rgba(255,255,255,0.5);
	border:solid rgba(255,255,255,0.5) 2px;	
	border-radius: 8px;
	margin: 0% 2% 0% 2%; 
	width: 96%;
	margin-top: 260px!important;
	position:relative;

}


.content_movie h2 {
	margin-top: -48px;
	text-align:center;
}


#about_sp{ 
	padding:20px;
	position:relative;
}

.content_about_shp {
	background: rgba(255,255,255,0.5);
	border:solid rgba(255,255,255,0.5) 2px;	
	border-radius: 8px;
	margin: 0% 2% 0% 2%; 
	width: 96%;
	margin-top: 40px!important;
	position:relative;
	

}

.content_about_shp h2 {
	text-align:center;
	width: 92%;
	margin: -8% auto 0 auto;
}




body#seri #content {
	background: url(../../../assets/img/bg.jpg) fixed center top no-repeat;
	position:relative;
	
}
	

body#seri h2#pagetitle {
	padding: .1em 0 .05em .6em;
	border-left: 6px solid #daff96;
	color: #fff;
	font-size: 120%;
	letter-spacing: 1px;
	font-weight: normal;
	width: 100%;
	display:block;
}


#seri_flow_3_img img {
	width: 100%;
	margin-left:12px!important;
	margin-bottom:12px!important;
	display:block;	
}


.pankuzu {
		background:rgba(0,0,0,0.5);
		width: 100%;
		padding: 16px;
		margin-top: 40px;
}

#seri #content {

	position:relative;}
.about_comment_1 {
		position:static;
		text-align:center;
		z-index:999;
		padding: 0;
		background:transparent;
			

}
.about_comment_1 img {
	width: 90%;	
}

.about_comment_2 {
		position:absolute;
		bottom: -150px;
		text-align:center;
		z-index:999;
		padding: 0 0 10px 0;
		background: transparent;

}
.about_comment_2 img {
	width: 90%;	
}

.about_comment_3 {
		position:static;
		text-align:center;
		z-index:999;
		padding: 0 0 10px 0;
	
		background: transparent;

}


.seri_content {
	background:#efefec;	
	width: 94%;
	margin: 0 auto;
	border-radius: 8px;
	border: solid 3px #d8d8d0;
	box-shadow:0px 0px 6px 1px rgba(255,255,255,.3);
	-moz-box-shadow:0px 0px 6px 1px rgba(255,255,255,.3);
	-webkit-box-shadow:0px 0px 6px 1px rgba(255,255,255,.3);
	padding:12px;
	overflow: hidden;
}

#seri_kouka {
	text-align:center;
	padding-bottom: 6px;
}

#seri_kouka img {
	width: 380px;	
}

#serisanka,#Rendo,#FriendSanka {
	margin-left:0 !important;	
}

#serisanka .menu a,#Rendo .menu a,#FriendSanka .menu a {
	display:block;
	width: 100%;
	cursor:pointer;
}

#serisanka ul li,#Rendo ul li,#FriendSanka ul li {
	margin:0;
	padding-top:6px;
}

#serisanka .menu ,#Rendo .menu,#FriendSanka .menu {
  display: block;
  width: 95%;
  background: #ffffff; /* Old browsers */
  background: url(../../img/allow_down.png) right center no-repeat, -moz-linear-gradient(top, #ffffff 0%, #d5d5ce 55%, #d5d5ce 78%, #d5d5ce 78%, #ffffff 100%);
  background: url(../../img/allow_down.png) right center no-repeat, -webkit-linear-gradient(top, #ffffff 0%,#d5d5ce 55%,#d5d5ce 78%,#d5d5ce 78%,#ffffff 100%);
  background: url(../../img/allow_down.png) right center no-repeat, linear-gradient(to bottom, #ffffff 0%,#d5d5ce 55%,#d5d5ce 78%,#d5d5ce 78%,#ffffff 100%);
  text-align: center;
  padding: 7px 4px 4px 4px;
  border-radius: 8px;
  border: 2px solid #000000;
  margin: 0 auto;
  font-size: 110%;
  color: #2D2D2D;
  font-weight: bold;
  text-shadow: 2px 2px 1px #fff,
              -2px 2px 1px #fff,
              2px -2px 1px #fff,
             -2px -2px 1px #fff;
}

#serisanka .menu.active,#Rendo .menu.active,#FriendSanka .menu.active {
  background: url(../../img/arrow_up.png) right center no-repeat, -moz-linear-gradient(top, #ffffff 0%, #d5d5ce 55%, #d5d5ce 78%, #d5d5ce 78%, #ffffff 100%); 
  background: url(../../img/arrow_up.png) right center no-repeat, -webkit-linear-gradient(top, #ffffff 0%,#d5d5ce 55%,#d5d5ce 78%,#d5d5ce 78%,#ffffff 100%); 
  background: url(../../img/arrow_up.png) right center no-repeat, linear-gradient(to bottom, #ffffff 0%,#d5d5ce 55%,#d5d5ce 78%,#d5d5ce 78%,#ffffff 100%); 	
}

#serisanka ul,#Rendo ul,#FriendSanka ul {
 	padding:0!important;}
  
.seri_btn a {
		display:block;
		background:#f07828;
		color:#fff;
		padding: 4px; 
		border-radius:4px;
		text-align: center;
}
  
.seri_btn a:hover {
		opacity: 0.7;
		color:#fff;
}
  


.seri_content  {
	margin-bottom:6px!important;	
}
  .rendo {
	border-top: none;
	border-bottom: solid 1px #fff;
	background:url(../../img/rendo_sp_bg.png) center top no-repeat,#0a0500;
	background-size:100%;
	padding-top: 130px;

}

.RendoContentSp {
	background-color:#D8E8ED;	
	width: 94%;
	margin: 0 auto 8px auto;
	border-radius: 8px;
	 border: 3px solid #1880A0;
	overflow: hidden;
}


.RendoContentChui {
  background-color: #D8E8ED;
  width: 94%;
  margin: 14px auto 20px auto;
  border-radius: 8px;
  border: 3px solid #D51A37;
  overflow: hidden;
  padding: 12px 12px 4px 12px;
}
.RendoContentChui p {
  margin-left: 1em;
  text-indent: -1em;
  margin-bottom: 8px;
}
.RndoFlowText {
   float: left; 
   padding: 12px;

}
.RndoFlowText p {
   font-size: 110%!important;
  color: #000!important;
}
  
.RndoFlowSp {
  background-color: #1880A0;
  text-align: center;
  padding: 4px 4px 6px 4px;
  font-weight: bold;
  color: #fff;
  width: 100%;
  overflow: hidden;
}

.RndoFlowSp .listNumber {
  background-color: #fff;
  font-size: 130%;
  color: hsla(194,75%,36%,1.00);
  width: 44px;
  border-radius: 20px;
  float: left;
}

.RndoFlowSp .listGame {
  font-weight: normal;
  float: right;
  color: #fff;
  padding: 2px 10px 0 10px; 
}

.RendoContentAc {
  background-color: #D8EDEB;
  width: 94%;
  margin: 0 auto 8px auto;
  border-radius: 8px;
  border: 3px solid #17A095;
  overflow: hidden;
}

.RndoFlowAc {
  background-color: #17A095;
  text-align: center;
  padding: 4px 4px 6px 4px;
  font-weight: bold;
  color: #fff;
  width: 100%;
  overflow: hidden;
}

.RndoFlowAc .listNumber {
  background-color: #fff;
  font-size: 130%;
  color: #17A095;
  width: 44px;
  border-radius: 20px;
  float: left;
}

.RndoFlowAc .listGame {
  font-weight: normal;
  float: right;
  color: #fff;
  padding: 2px 10px 0 10px; 
}

h3 {
  text-align: center;
  font-size: 18px!important;
  font-weight: bold;
  color: #EDEDED;
  background-color: #586166;
  border: 2px solid #849198;
  border-radius: 24px;
  padding: 5px 0 2px 0;
  margin: 10px 10px 10px 10px;
}

.FriendRaceCatch {
  width: 100%;
  margin: 0 auto 20px auto;
}

.img_right, .img_left, .img_center {
  margin: 10px;
}

.RndoFlowImage {
  padding: 0px 10px 10px 10px;
}

@media screen and (min-width:641px){

  
#serisanka .menu,#Rendo .menu,#FriendSanka .menu {
  display: block;
  width: 95%;
  background: #ffffff; /* Old browsers */
  background: url(../../img/allow_down.png) right center no-repeat, -moz-linear-gradient(top, #ffffff 0%, #d5d5ce 55%, #d5d5ce 78%, #d5d5ce 78%, #ffffff 100%);
  background: url(../../img/allow_down.png) right center no-repeat, -webkit-linear-gradient(top, #ffffff 0%,#d5d5ce 55%,#d5d5ce 78%,#d5d5ce 78%,#ffffff 100%);
  background: url(../../img/allow_down.png) right center no-repeat, linear-gradient(to bottom, #ffffff 0%,#d5d5ce 55%,#d5d5ce 78%,#d5d5ce 78%,#ffffff 100%);
  text-align: center;
  padding: 7px 4px 4px 4px;
  border-radius: 8px;
  border: 2px solid #000000;
  margin: 0 auto;
  font-size: 170%;
  color: #2D2D2D;
  font-weight: bold;
  text-shadow: 2px 2px 1px #fff,
              -2px 2px 1px #fff,
              2px -2px 1px #fff,
             -2px -2px 1px #fff;
}
  
  
  .img_right, .img_left {
  margin: auto;
}

.RndoFlowImage {
  padding: auto;
}

.movie_content {
	width: 940px;
	margin: 0 auto;	
}


.swiper-slide {
	padding-bottom: 0px;
}


.content_about_shp {
	margin:90px auto 0px auto!important;
	width: 940px;
}

.content_about_shp img {
	width:640px;	
}

.content_about_shp h2 {
	margin-top: -48px;
	text-align:center;
}


.content_about_shp h2 img {
	width: 548px;
}

#about-pc {

}

.about_pc img {
	width: 100%;
}

#seri #content {
	background-repeat: no-repeat;
	background-position: center top no-repeat;
	background-image: url(../../../assets/img/about/bg_2.jpg);
	background-attachment: fixed;
	position: relative;
}
	

body#seri #pagevisual {
	clear: both;
	height: 470px;
	background: url(../../img/main_pc.jpg) center top no-repeat,#2d77e4;
	width: 100%;
	background-size: auto!important;
	border-top: 1px #fff solid;
	border-bottom: 1px #fff solid;
}

.btn_loc {
	background-color:transparent;
	padding: 10px 0 0px 0px;
	margin-bottom:0px;
	text-align: center;
	min-width: 1000px;
	
}

.btn_loc img {
	width: 450px;
}


.btn_loc_top {
	background-color:transparent;
	padding: 28px 0 32px 0;
	margin-bottom:0px;
	text-align: center;
	min-width: 1000px;
	
}

.btn_loc_top img {
	width: 450px;
}


.about_comment_1 {
		background: transparent;
		position:relative;
		text-align:right;
		min-width: 1200px!important;
		margin-top: -90px;
}

.about_comment_1 img {
		position:absolute;
		right:0;
		top:-30px;

}
.about_comment_2 {
		position:absolute;
		top: auto;
		right:auto;
		left:-130px;
		bottom: -130px;
}

.about_comment_1 img,.about_comment_2 img {
	width: 400px;
}

.about_comment_3 {
		background: transparent;
		position:relative;
		text-align:right;
		min-width: 1200px!important;
		margin-top: -90px;
}

.about_comment_3 img {
		position:absolute;
		right:8px;
		top:0px;
		width: 400px;

}

#seri #page-title {
	margin-bottom: 80px;
}

#about_sp{ 
	padding:0px;
}

.swiper-container {
	display:block;
	width: 100%;
 }

.swiper-slide {
	text-align:center;
	padding-bottom: 40px;
}
.swiper-slide img {
	width: 70%;
}

.content_movie {
	background: rgba(255,255,255,0.5);
	border:solid rgba(255,255,255,0.5) 2px;	
	border-radius: 8px;
	width: 940px;
	margin-top: 190px!important;
	position:relative;
	margin: 0 auto;
}

.content_movie h2 {
	margin-top: -48px;
	text-align:center;
}

.content_movie h2 img {
	width: 548px;
}

.movie_content3 {
	

}

.movie_full3{
	margin-top:20px;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie_full3 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_content4 {
	
}

.movie_full4{
	margin-top:20px;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie_full4 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.movie_content5 {
	clear: both;
	width: 430px;
	margin: 0 auto;
	padding-top: 20px;
}

.movie_full5{
	
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie_full5 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}



.movie_archive {
	width: 700px;
	margin: 0 auto;
	overflow: hidden;
	padding:0 0 20px 0;
}


#seri .content-main {
	background: rgba(9,161,207,0.7)!important;
	width: 1020px;
	padding-bottom: 20px!important;
	margin: 84px auto 24px auto!important;
	border-radius: 12px;
	border: solid rgba(110,188,213,0.7) 4px;
}

#seri .content-main-sh {
	background: rgba(239,233,70,0.70);
	width: 1020px;
	padding-bottom: 20px!important;
	margin: 84px auto 24px auto!important;
	border-radius: 12px;
	border: solid rgba(255,244,71,0.7) 4px;
}

.content_play {
	border-radius: 8px;
	margin: 20px auto 20px auto ; 
	width: 940px;
	
}

.content_play img {
	vertical-align:auto;
}


.content_play h2 {
	text-align:center;
	margin-top: -48px;
	margin-bottom: 0px;
}

.content_play img {
	padding:0!important;
	margin:0!important;
	vertical-align: bottom;
    max-width: auto!important;
    display:inline!important;
}

.seri_content {
	background:#efefec;	
	width: 890px;
	margin: 0 auto;
	border-radius: 8px;
	border: solid 3px #d8d8d0;
	box-shadow:0px 0px 6px 1px rgba(255,255,255,.3);
	-moz-box-shadow:0px 0px 6px 1px rgba(255,255,255,.3);
	-webkit-box-shadow:0px 0px 6px 1px rgba(255,255,255,.3);
	padding:20px 20px 8px 20px;
	overflow: hidden;
}

#seri_kouka {
	text-align:center;	
	padding-bottom:12px;
}

#seri_kouka img {
	width: 480px;	
}



ul.play_image {
	margin-top: -10px;
}

ul.play_image li {
	padding-top:10px;
	text-align:center;	
	padding-bottom: 10px;
}

ul.play_image li img {
	width: auto;
}


ul.cycle {
 width: 911px;
 margin:0 auto;
 padding:0;
 overflow:hidden;
	
}

ul.cycle li {
	padding-bottom: 16px;

}

ul.cycle li:last-of-type {
 padding-bottom: 0px;

}

ul.cycle li img {
 width: 100%;
}


.sec_profile_name {
	padding: 12px;
	text-align:right;
}

.sec_profile_name img {
	width: auto!important;
}

.sec_voice {
	text-align: right;
	padding: 200px 8px 0px 0px;
}

.sounds img {
	width: 110px!important;
	padding-top:6px!important;
	padding-right:8px!important;
	display:block;
	float: right;
	clear: right;
}

.sec_chibi {
	display:block;
	
}

.sec_chibi img {
	width: auto!important;
	
}

.sec_comment {
	padding: 0px 0px 8px 8px;	
	text-align:left;
}

.sec_profile_1 {
	width:900px;
	margin: 0 auto;
	background: url(../../../assets/img/secretary/sec_01_pc.jpg) center center no-repeat, #fff;
	background-size: 100%, auto;
	border-radius:6px;
	border: 4px solid #fff;	
}

.sec_profile_2 {
	width:900px;
	margin: 0 auto;
	background: url(../../../assets/img/secretary/sec_02_pc.jpg) center center no-repeat, #fff;
	background-size: 100%, auto;
	border-radius:6px;
	border: 4px solid #fff;	
}

.sec_profile_3 {
	width:900px;
	margin: 0 auto;
	background: url(../../../assets/img/secretary/sec_03_pc.jpg) center center no-repeat, #fff;
	background-size: 100%, auto;
	border-radius:6px;
	border: 4px solid #fff;	
}

.sec_profile_4 {
	width:900px;
	margin: 0 auto;
	background: url(../../../assets/img/secretary/sec_04_pc.jpg) center center no-repeat, #fff;
	background-size: 100%, auto;
	border-radius:6px;
	border: 4px solid #fff;	
}

.sec_profile_5 {
	width:900px;
	margin: 0 auto;
	background: url(../../../assets/img/secretary/sec_05_pc.jpg) center center no-repeat, #fff;
	background-size: 100%, auto;
	border-radius:6px;
	border: 4px solid #fff;	
}

.sec_profile {
	margin: 0 2% 0 2%;
	background: #fff;
	border: 4px solid #fff;	
}

.bxslider {

}


#seri_flow_3_img img {
	width: 290px;
	margin-left:12px!important;
	display:block;	
}

  .seri_btn a {
		display:block;
		background:#f07828;
		color:#fff;
		padding: 4px; 
		border-radius:8px;
		text-align: center;
		width: 380px;
  }
  
    .seri_btn a:hover {
		opacity: 0.7;
		color:#fff;

  }

.sh_image {
	border: solid 4px #fff;	
	width: auto;
	
}
.sh_text {
	font-size: 140%;	
	font-weight: bold;
	text-align:center!important;
}

.sh3 {
	background:url(../../img/content_bg_vi.jpg) center top no-repeat;
	padding-bottom: 20px;
	
padding-top:0;
}

.sh3_title {
	display:block;
	background:url(../../img/sh_title_bg.png) center top no-repeat;	
	padding: 12px;
	text-align:center;
		margin-bottom: 480px;
}

.rendo {
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
	background:url(../../img/rendo.jpg) center top no-repeat;
	padding-top: 560px;

}

body#seri .content-main-sh {
	background: rgba(239,233,70,0.7);
	padding: 40px 0 16px 0;
	margin: 0px auto 0px auto;
}

body#seri .content-main-sh h2 {
	margin-bottom: 16px;
}


.btn_loc {
	background-color: transparent;
	padding: 10px 0 30px 0;
	margin-bottom:0px;
}

p.seriichi_sanka {
	 padding-left: 2.7em;
    text-indent: -2.7em;
	font-size: 110%;
	
}

.RndoFlowText {
  float: left;
}

.RendoContentAc, .RendoContentSp {
    position: relative;
    height: 230px;
}
  
.RendoContentSp.touroku_flow_5 {
     height: 460px;
  }
  
.RndoFlowImage {
  position: absolute;
  right: 12px;
  top: 50px;
  height: 160px;
}

.RndoFlowImage.flow5 {
  position: absolute;
  right: 12px;
  top: 200px;
}
.RndoFlowImage.flow7 {
  position: absolute;
  right: 12px;
  top: 64px;
}
.RndoFlowImage img {
  width: auto;
  height: 100%;
}

.RendoFlow5Content {
    clear: both;
 
  }

h3 {
  text-align: center;
  font-size: 20px!important;
  font-weight: bold;
  color: #E3E3E3;
  background-color: #2B2B2B;
  border: 2px solid #5E5E5E;
  border-radius: 24px;
  padding: 7px 0 4px 0;
  margin: 18px auto 14px auto;
  width: 450px;
}
  
.RendoContentSp.sanka, .RendoContentAc.sanka {
  position: relative;
  height: auto!important;
  overflow: hidden;
}

  .FriendRaceTop .img_right {
 padding: 0px 10px 18px 0px!important;
  }

  .FriendRaceTop {
    overflow: hidden;
  }
.FriendRaceTop .img_left {
  padding: 0px 0px 18px 10px!important;
  float: left;
  }
.FriendRaceTop .img_right img, .FriendRaceTop .img_left img {
  width: 395px!important;
  }
#FriendRace .img_right {
 padding: 24px 24px 24px 0px;
  }
  
#FriendRace .img_left {
  padding: 24px 0px 24px 24px;
  float: left;
  }
#FriendRace .img_right img,#FriendRace .img_left img {
  width: 390px;
  }
.FriendRaceCatch {
  width:100%;

}


  
}
